fieldset {
	border: 0;
}
input.action {
	font-size: 1.2em;
	line-height: 1.667em;
	padding: 0.41675em;
	margin: 0.41675em 0;
	border: 0;
	font-weight: bold;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
	clear: left;
}
	#Sidebar .middleColumn {
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.message, 
	p.message,
	.middleColumn .message {
		margin: 0;
		background: #c44;
		color: #fff;
		font-size: 11px;
		margin: 0;
		padding: 3px 0 3px 5px;
		width: 305px;
	}
	
/* INPUT BOXS
---------------------------------------- */

form input.text, form textarea, form select {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Arial, sans-serif;
	width: 300px;
	font-size: 12px;
	padding: 0 0.41675em;
	border: none;
	background-color: #f1f1f1;
}
form textarea {
	line-height: 1.667em;
	
}
form input.text {
	height: 1.667em;
}
form input.fox_captcha_input {
	width: 100px;
}

textarea {
}
input:focus span, textarea:focus span {
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}

/* SELECT DROPDOWN
---------------------------------------- */
select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	font-size: 12px;
	line-height: 1.667em;
	display: block;
}
label.right {
	display:inline;
}

form fieldset {
}
form div.fieldgroupField {
	
}
form span.required {
	color: #fff;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		clear: both;
	}
		ul.optionset li input {
			float: left;
		}
		ul.optionset li label {
			margin: 0;
		}